全站通知:

用户:362587104/styles.css

来自无畏契约WIKI_BWIKI_哔哩哔哩
跳到导航 跳到搜索

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的变更的影响。

  • Firefox或Safari:按住“Shift”的同时单击“刷新”,或按“Ctrl-F5”或“Ctrl-R”(Mac为“⌘-R”)
  • Google Chrome:按“Ctrl-Shift-R”(Mac为“⌘-Shift-R”)
  • Internet Explorer或Edge:按住“Ctrl”的同时单击“刷新”,或按“Ctrl-F5”
  • Opera:按“Ctrl-F5”。
.beigeboat-userbox {
    display: inline-block;
    margin: 1px 6px 2px 0;
    box-shadow: 2px 2px 5px rgba(127, 127, 127, 0.4);
    transition: all .3s ease-out !important;
    border-collapse: collapse;
    border-spacing: 0;
    height: 60px;
}

.beigeboat-userbox th {
    box-sizing: border-box;
    height: 60px;
    padding: 0;
    overflow: hidden;
    color: inherit;
    border-right: 1px solid rgba(127, 127, 127, 0.3);
    background-color: rgba(255, 255, 255, 0.75);
    text-align: center;
    vertical-align: middle;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.beigeboat-userbox th>div {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    overflow: hidden;
    line-height: 1.2;
}

.beigeboat-userbox th>div>img,
.beigeboat-userbox th>div>a>img,
.beigeboat-userbox th>div>span>span>img {
    max-width: 60px;
    max-height: 60px;
}

.beigeboat-userbox td {
    box-sizing: border-box;
    width: 225px;
    padding: 0 0.3em;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
    background: rgba(255, 255, 255, 0.55);
    vertical-align: middle;
    line-height: 1.2em;
    font-size: 0.9em;
}

.beigeboat-userbox:hover {
    transform: scale(1.05);
}